

.navi  { color: white; FONT-WEIGHT: bold; background: #F00; }


BODY { background-color: #FA0 ; margin-left: 5%; COLOR: #000; FONT-FAMILY: Comic Sans Ms}

A:link, A:visited {
	COLOR: #000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:hover {
	COLOR: #F93; FONT-WEIGHT: bold; background-color: #F00

}
A:active {
	COLOR: #FFF; FONT-WEIGHT: bold
}

